fieldLayouts:
  14763d3c-6dbc-4eba-bbf1-66f92201968e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 7fcaa18c-f5cc-4181-857a-ee0c5c4c021e # Image
            instructions: 'Resized to width 400'
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7de0117b-7b2e-47ee-a351-68332dd633c4
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: fd3009b4-3e34-4ad7-9881-598316d4543b # Image Alt Tag
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dfc645ec-c5a9-4031-8d49-6da1e666334d
            userCondition: null
            warning: null
            width: 50
        name: Logo
        uid: 68803ca9-640c-4c1b-acd3-227a8f8c4be7
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ace8f883-cd72-4fd7-bfd9-d360e05e5078 # Header Links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7616acac-7f3e-4b3d-aef4-de08d69b7c3e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: c7c88849-2b12-4c62-a472-cfcfbc43b3ec
            userCondition: null
          -
            elementCondition: null
            fieldUid: 494bd62d-80b6-4cec-9458-6924aff9a16c # Button Entry
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 88f54896-d0c5-4c25-ab26-061a08fc42d2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 57288d94-a128-425e-bc8e-f6edeffea605 # Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c27b061b-10a4-4e79-8f1d-925ab2ec2e22
            userCondition: null
            warning: null
            width: 50
        name: Navigation
        uid: 098d93cf-d0c7-4f17-a245-cd08b645afb8
        userCondition: null
handle: header
name: Header
sortOrder: 3
